<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>SMI Modding Team Convert FS22 By ChaosDad1418</author>
    <version>1.0.0.0</version>
    <title>
        <en>Energreen Pack</en>
    </title>
	<iconFilename>icon_EnergreenPack.dds</iconFilename>
    <multiplayer supported="true" />

	<description>
        <en>
            <![CDATA[Energreen ILF S1500
Price: 185.000€
Power: 155hp

Energreen NewSpeed
Price: 14.500€
Needed Power: 100hp
Working Width: 1.5mt

Energreen ForestryHead
Price: 17.500€
Needed Power: 70hp
Working Width: 1.2mt

Configurations ILF S1500:
- Colours Configurations
- Front Lift & Trailer Hook
- Tire Configurations

Animation:
- Indoor & Outdoor sound
- Arm fully animated
- Cab Rotation 45° & 90°

This package contains:
- Energreen ILF S1500
- Energreen NewSpeed GrassDrop
- Energreen ForestryHead
]]>
        </en>
		<it>
            <![CDATA[Energreen ILF S1500
Prezzo: 185.000€
Potenza: 155hp

Energreen NewSpeed
Prezzo: 14.500€
Potenza Richiesta: 100hp
Larghezza di lavoro: 1.5mt

Energreen ForestryHead
Prezzo: 17.500€
Potenza Richiesta: 70hp
Larghezza di lavoro: 1.2mt

Configurazioni ILF S1500:
- Configurazione colori
- Attacco frontale & Gancio Rimorchio
- Configurazioni Ruote

Animazioni:
- Suono Interno & Esterno
- Braccio totalmente animato
- Rotazione Cabina 45° & 90°

Questo pack contiene:
- Energreen ILF S1500
- Energreen NewSpeed GrassDrop
- Energreen ForestryHead
]]>
        </it>
		<de>
<![CDATA[Energreen ILF S1500
Preis: 185.000 €
Leistung: 155 PS

Energreen NewSpeed
Preis: 14.500 €
Leistungsbedarf: 100 PS
Arbeitsbreite: 1.5 m

Energreen ForestryHead
Preis: 17.500 €
Leistungsbedarf: 70 PS
Arbeitsbreite: 1.2 m

Ausstattungsmöglichkeiten ILF S1500:
- Farbwahl
- Fronthydraulik und Anhängekupplung
- Reifenwahl

Animation:
- Innen und Aussensound
- Ausleger vollkommen animiert
- Kabinendrehung 45 und 90 Grad

Das Paket beinhaltet:
- Energreen ILF S1500
- Energreen NewSpeed GrassDrop
- Energreen ForestryHead
]]>
		</de>
        <fr>
            <![CDATA[Energreen ILF S1500
Prix: 185.000€
Puissance: 155hp

Energreen NewSpeed
Prix: 14.500€
Puissance requise: 100hp
Largeur de travail: 1,5mt

Energreen ForestryHead
Prix: 17.500€
Puissance requise: 70hp
Largeur de travail: 1,2mt

Configurations ILF S1500:
- Configurations de couleurs
- Ascenseur avant et crochet de remorque
- Configurations de pneus

Animation:
- Son intérieur et extérieur
- Bras entièrement animé
- Rotation de la cabine 45° et 90°

Ce paquet contient:
- Energreen ILF S1500
- Energreen NewSpeed ​​GrassDrop
- Energreen ForestryHead
]]>
        </fr>
    </description>


	 <vehicleTypes>
        <type name="ILF_S1500" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
			<specialization name="reverseDriving" />
        </type>
		<type name="MULCHER" parent="baseGroundTool" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="turnOnVehicle" />
			<specialization name="stumpCutter" />
			<specialization name="mower" />
			<specialization name="attacherJointControl" />
			<specialization name="plow" />
        </type>	
    </vehicleTypes>
	
	<l10n>
	    <text name="configuration_desing">
			<en>Design colors</en>
			<de>Designfarben</de>
			<it>Colorazioni Design</it>
			<fr>Couleurs design</fr>
		</text>
		<text name="configuration_tools">
			<en>Accessories</en>
			<de>Zubehör</de>
			<it>Accessori</it>
			<fr>Accessoires</fr>
		</text>
	
	    <text name="configuration_G">
			<en>Gray and Orange</en>
			<de>Grau und Orange</de>
			<it>Grigio e Arancio</it>
			<fr>Gris et orange</fr>
		</text>
	
		<text name="configuration_GG">
			<en>Yellow and Gray</en>
			<de>Gelb und Grau</de>
			<it>Giallo e Grigio</it>
			<fr>Jaune et gris</fr>
		</text>
		<text name="configuration_GV">
			<en>Yellow and Green</en>
			<de>Gelb und Grün</de>
			<it>Giallo e Verde</it>
			<fr>Jaune et vert</fr>
		</text>
		<text name="configuration_KG">
			<en>Kommunal</en>
			<de>Kommunal</de>
			<it>Comunale</it>
			<fr>Kommunal</fr>
		</text>
		<text name="configuration_V">
			<en>Green</en>
			<de>Grün</de>
			<it>Verde</it>
			<fr>Vert</fr>
		</text>
		<text name="configuration_BG">
			<en>White and Gray</en>
			<de>Weiß und Grau</de>
			<it>Bianco e Grigio</it>
			<fr>Blanc et gris</fr>
		</text>
		<text name="configuration_standard">
			<en>Standard</en>
			<de>Standard</de>
			<it>Standard</it>
			<fr>Standard</fr>
		</text>
		<text name="configuration_2">
			<en>Trailer hook</en>
			<de>Anhängerkupplung</de>
			<it>Gancio Rimorchio</it>
			<fr>Crochet de remorque</fr>
		</text>
		<text name="configuration_Attack">
			<en>Front lift</en>
			<de>Fronthydraulik</de>
			<it>Sollevatore Frontale</it>
			<fr>Relevage avant</fr>
		</text>
		<text name="Tools">
            <en>Tool</en>
            <de>Werkzeug</de>
			<it>Attrezzo</it>
			<fr>Outils</fr>
        </text>
		<text name="Ala">
            <en>Wing</en>
            <de>Flügel</de>
			<it>Ala</it>
			<fr>Aile</fr>
        </text>
		<text name="typeDesc_mulcher">
            <de>Forstmulcher</de>
            <en>Forestry Mulcher</en>
			<fr>Broyeur Forestier</fr>
			<it>Trincia Forestale</it>
        </text> 
	</l10n>
		
    <storeItems>
        <storeItem xmlFilename="xml/ILF_S1500.xml"/>
		<storeItem xmlFilename="xml/NewSpeed2.xml"/>
		<storeItem xmlFilename="xml/ForestryHead.xml"/>
    </storeItems>
	<brands>
        <brand name="ENERGREEN" title="Energreen" image="brand_Energreen.dds"/>
    </brands>
</modDesc>
